package com.bonus.canteen.core.pay.common.vo;

public class SupportFastAsyncPayVO {
   boolean support;

   public static SupportFastAsyncPayVO yes() {
      SupportFastAsyncPayVO vo = new SupportFastAsyncPayVO();
      vo.setSupport(true);
      return vo;
   }

   public static SupportFastAsyncPayVO no() {
      SupportFastAsyncPayVO vo = new SupportFastAsyncPayVO();
      vo.setSupport(false);
      return vo;
   }

   public boolean isSupport() {
      return this.support;
   }

   public void setSupport(final boolean support) {
      this.support = support;
   }


}
